<?
$secret=@$_REQUEST["secret"];
if ($secret!="12f7c92999d1a9133df1baa4c7768c8e") {
	echo "";
	exit;
} 
@session_start();
$fecha=$_REQUEST["fecha"];

	$x=explode("|",$fecha);
	
	$fechamktime=mktime($x[0],$x[1],$x[2],$x[3],$x[4],$x[5]);


apc_store("fechavbmktime",$fechamktime);
apc_store("fechavb",$fecha);


?>